/*
 * Personen Datenbank   24.1.2012 khv, 31.8.2012 khv, 8. Oktober 2012 khv
 */

.people td {
  background: #fff2e1;
  padding-left:5px; 
  font-size:13px;
}

.people input { 
  border: 1px solid #008;
  background: #fff;
  color: #333;
}

.people-input {
  padding-left:5px; 
}

.telnum td {
  background: #fff;
  padding-left:5px;
  font-size:13px;
}

.telnum input { 
  border: 1px solid #008;
  background: #fff;
  color: #f00;
}

.telnum-green input {
  color: #0a0;
}
